io.undertow.security.impl

## Class AbstractSecurityContext.Node<T>

- java.lang.Object
- - io.undertow.security.impl.AbstractSecurityContext.Node<T>

Type Parameters:
  `T` -

Enclosing class:
  AbstractSecurityContext

    protected static final class AbstractSecurityContext.Node<T>
    extends Object

To reduce allocations we use a custom linked list data structure

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`